*{
    margin: 0;/* É a margem do elemento */
    padding: 0;/* É um atalho que evita definir uma distância para cada lado separadamente*/
    box-sizing: border-box; /*faz com que o navegador não calcule a dimensão de um elemento somando bordas e margens com altura e largura*/
}

.menu {
    overflow: hidden;/*Corta o conteúdo que ultrapassa o tamanho da DIV*/
    padding-left: 16%;
    margin-bottom: 25px;
    margin-top: 25px;
    position: relative;
    width: 100%;
    background-color: rgb(204, 203, 209);
    z-index: 1;/*especifica a ordem da pilha de um elemento do anúncio*/
    
}

.menu ul {
    list-style-type: none;
}

.menu li {
    display: inline;
    font-size: 23px;
}

.menu li a {
    color: rgb(0, 0, 0);
    padding: 0px 20px; 
    font-family: 'Cambria', sans-serif;
    position: relative;
    text-decoration: none;
}

.menu li a::after {
    content: "";
    width: 0;
    height: 2px; 
    background-color: rgb(31, 43, 156);
    position: absolute;
    top: 100%;
    left: 0;
    transition: 0.5s ease-in-out;
    display: block;
}

.menu li a:hover::after {
    width: 90%;
    background-color: rgb(238, 198, 21);
}

header {
    background-color: rgb(204, 203, 209);
    padding: 3px 0;
    border-bottom: 1px solid rgb(144, 144, 150);
    box-shadow: 5px 0px 5px 0px black;
    position: fixed;
    width: 100%;
    
    top: 0;
}

/* Adicionei media queries para ajustes em telas menores */



.titulo-1 {
    margin-top: 10%;
    margin-left: 50px;
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
}

.desenvolvimento-1 {
    line-height: 1.5;
    font-size: 19px;
    margin-left: 30px;
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 5px;
    grid-row-gap: 10px;
    color: black;
    margin-top: 5%;
    border-color: transparent;
}

/* Adicione este estilo apenas para visualização no exemplo. Não é necessário para o funcionamento do grid. */
.child {
    padding: 10px;
    
    
    
}
.child img {
    width: 90%;
    margin-right: 30px;
    height: 350px;
    object-fit: cover; /* Para garantir que a imagem cubra todo o espaço do contêiner */
    transition: 0.3s ease-in-out;
    border-radius: 1.5em;
}

.child:hover img {
    transform: scale(1.1);
    box-shadow: 13px -10px 16px 0px rgba(0,0,0,0.38);
-webkit-box-shadow: 13px -10px 16px 0px rgba(0,0,0,0.38);
-moz-box-shadow: 13px -10px 16px 0px rgba(0,0,0,0.38);

}